#menu-bt-container {
background: #222; /* Old browsers */
background: -moz-linear-gradient(top, rgba(51,51,51,1) 0%, rgba(12,12,12,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(12,12,12,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(51,51,51,1) 0%,rgba(12,12,12,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#0c0c0c',GradientType=0 ); /* IE6-9 */
	height: 41px;
	box-shadow: 0 6px 10px 6px #666;
	border-bottom: 1px solid #999;
	margin-bottom: 30px;
}
#menu-bt-container .container {
	display: flex;
  	justify-content: center;
}
#menu-bt-container ul#menu {
	background: #444;
	z-index: 10;
}
/*Strip the ul of padding and list styling*/
#menu-bt-container ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
}

/*Create a horizontal list with spacing*/
#menu-bt-container li {
	display:inline-block;
	float: left;
	margin-right: 1px;
}
#menu-bt-container ul#menu > li:last-child {
	margin-right: 0;
}

/*Style for menu links*/
#menu-bt-container li a {
	display:block;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	background: #222; /* Old browsers */
background: -moz-linear-gradient(top, rgba(51,51,51,1) 0%, rgba(12,12,12,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(12,12,12,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(51,51,51,1) 0%,rgba(12,12,12,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#0c0c0c',GradientType=0 ); /* IE6-9 */
	text-decoration: none;
	padding: 0 18px;
}

/*Hover state for top level links*/
#menu-bt-container li:hover a {
	background: #000;
	color: #FC0A16;
}

/*Style for dropdown links*/
#menu-bt-container li:hover ul a {
	background: #000;
	color: #fff;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
}

/*Hover state for dropdown links*/
#menu-bt-container li:hover ul a:hover {
	background: #333;
	color: #fff;
}

/*Hide dropdown links until they are needed*/
#menu-bt-container li ul {
	display: none;
}

/*Make dropdown links vertical*/
#menu-bt-container li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
#menu-bt-container li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
	white-space: nowrap;
	text-align: left;
	text-transform: none;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
}

/*Display the dropdown on hover*/
#menu-bt-container ul li a:hover + .hidden-bt, #menu-bt-container .hidden-bt:hover {
	display: block !important;
}

/*Style 'show menu' label button and hide it by default*/
#menu-bt-container #menu-img {
	width: 26px;
	height: auto;
}
#menu-bt-container .show-menu {
	font-family: 'Roboto Condensed', sans-serif;
	text-decoration: none;
	color: #fff;
	background: none;
	text-align: center;
	padding: 7px 10px 1px;
	display: none;
}

/*Hide checkbox*/
#menu-bt-container input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
#menu-bt-container input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/
@media screen and (max-width : 1080px){
	#menu-bt-container li a {
	font-size: 14px;
	padding: 0 16px;
	}
	#menu-bt-container li:hover ul a {
	height: 26px;
	line-height: 26px;
	font-size: 12px;
	}
}
@media screen and (max-width : 992px){
	#menu-bt-container li a {
	font-size: 13px;
	padding: 0 14px;
	}
	#menu-bt-container li:hover ul a {
	height: 24px;
	line-height: 24px;
	font-size: 11px;
	}
}
@media screen and (max-width : 904px){
	#menu-bt-container li a {
	font-size: 12px;
	padding: 0 12px;
	}
	#menu-bt-container li:hover ul a {
	height: 24px;
	line-height: 24px;
	font-size: 11px;
	}
}

@media screen and (max-width : 760px){
	#menu-bt-container .container {
	display: block;
  	justify-content: center;
  	margin: 0;
  	padding: 0;
	}

	/*Make dropdown links appear inline*/
	#menu-bt-container ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	#menu-bt-container li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	#menu-bt-container ul li, #menu-bt-container li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	#menu-bt-container .show-menu {
		display:block;
	}
	#menu-bt-container li a {
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	padding: 0 20px;
	}
	#menu-bt-container li ul li a {
	text-align: center;
	}
	#menu-bt-container li:hover ul a {
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
    #menu-bt-container .container {
	display: block;
  	justify-content: center;
	}
}